package cz.moneta.test.dsl.hypos.enums;

public enum IncomeCurrency {
    CZK("CZK - Česká republika");

    private final String currency;

    IncomeCurrency(String currency) {
        this.currency = currency;
    }

    public String getValue() {
        return currency;
    }
}